﻿* { margin:0; padding:0 }
a img { border:none; text-decoration:none }
a:link { color:#191970; text-decoration: none; }
a:visited { color:#191970; text-decoration: none; }
a:hover { color:#155091; text-decoration: underline; }
a:active { color:#333 }
ul, li, dl, dt, dd { list-style:none }
h1, h2, h3 { font-size:13px; font-weight:normal }
html, body { color:#333; height:100%; border:0; font:12px/1.5 Arial, Helvetica, sans-serif; text-align:left; }
body { text-align: center;}
/* clear float */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html>body .clearfix { display: inline-block; width: 100%; }
* html .clearfix { height: 1%; /* End hide from IE-mac */ }
*+html .clearfix { min-height: 1%; }/* ie7 hack*/ 

.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px}
#container { text-align: left; width: 936px; margin: 0 auto; }
#headerNav { line-height: 26px; height: 26px; color: #000000; padding: 0 5px; line-height: 26px; background:  url(../img/bgtop2.gif) repeat-x; border-top: 1px none #93abc5; border-right: 1px solid #93abc5; border-bottom: 1px solid #93abc5; border-left: 1px solid #93abc5; }
#headerNav form {padding-top: 2px; }
#headerNav span{float:right}
#headerNav span._loginform{float: right; }
.dl { border: 1px solid #D4D0C8; font: 12px Arial, Helvetica, sans-serif; height: 18px; width: 100px; }
#vdcode { width: 60px; }
.anniu { border: 1px solid #155091; font-size: 12px; color: #FFFFFF; height: 20px; background-color: #3F5972; }
#headerNav a { color: #000000; }

#header { padding: 5px 0; clear: both; }
#logo { float: left; }
.ad468 { float: left; width: 468px; height: 60px; margin-left: 20px; }
.ad310 { float: left; width: 310px; height: 70px; margin-left: 20px; }
#taxtad { float: right; width: 210px; line-height: 20px; }
#nav { background:  url(../img/h3.gif) repeat-x; font-weight: bold; font-size: 14px; color: #FFFFFF; height: 60px; clear: both; width:935px; }
#nav ul { height: 60px;}
#nav li { float: left; padding-left: 8px; line-height: 30px; }
#nav a { color: #FFFFFF; text-decoration: none; display: block; line-height: 30px; }
#nav a:hover { color: #EFADDA; }
#homepage { }
#userInfo { line-height: 30px; padding: 0 5px; clear: both; margin-bottom: 10px; }
#userInfo form { padding-top: 8px; }
#searchtype { font-size: 12px; }
#keyword { width: 200px; }
.big23 .shou,.shouT{
	float:left;
	border:1px solid #fed5f0;
	background:#fffaff;
	cursor:pointer;
	margin:0px 10px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
}
.smallTT{ width:530px; float:left; margin:8px 0 0 80px!important; margin:8px 0 0 40px; text-align:left; }

#userInfo span { float: right; padding-top: 8px; }
#adzoon { padding-left: 2px; clear: both; border: 1px solid #93abc5; }
.ad230 { float: left; background: #FFFFFF; margin-right: 2px; margin-top: 2px; text-align: center; width: 183px; line-height: 22px; }
.ad230 img { display: block; width: 179px; height: 58px; }

.left{ float:left;}
.right{ float:right;}
#main { margin-top: 10px; clear: both; }
.small { width: 256px; }
.small2 { width: 300px; }
.small  h2 a:visited,#infoSlide  h2 a:visited,.small2  h2 a:visited,.med  h2 a:visited,#flink h2 a:visited{color:#326499;} 
.small  h2 a,#infoSlide  h2 a,.small2  h2 a,.med  h2 a,#flink h2 a{color:#326499;}
#slide { margin-bottom: 10px; border: 1px solid #93abc5; }
.small h2,#infoSlide    h2,.small2    h2,.med    h2,#flink   h2,#sidebarNav h2 { border: 1px solid #93abc5; font-size: 14px; line-height: 26px; font-weight: bold; color: #326499; padding: 0 5px; border-bottom: none; clear: both; background:  url(../img/x33.gif) repeat-x right top; }
.small ul,.small2 ul,#sidebarNav ul { border: 1px solid #93abc5; border-top: none; padding: 0 5px; line-height: 24px; margin-bottom: 10px; clear:both }
#sidebarNav { background:#fff; margin-bottom:10px; }
#sidebarNav h2 { font-size: 14px; font-weight: bold; }
#sidebarNav h3 { text-align: center; font-size: 12px; border-left: 1px solid #93abc5; border-right: 1px solid #93abc5; line-height: 22px; background: #D5E6F9; }
#sidebarNav ul{ margin-bottom:0}
#sidebarNav ul li{ float:left; width:49%; text-align: center; }
.ad250 { text-align: center; margin-bottom: 10px; border: 1px solid #93abc5; height: 77px; width: 254px;}
.ad300 { text-align: center; margin-bottom: 10px; border: 1px solid #93abc5; height: 105px; width: 300px;}
.box { border: 1px solid #93abc5; padding: 0 5px; border-top: none; line-height: 22px; margin-bottom: 10px; }
.box img { float: left; display: inline; margin-right: 5px; }
.box h3 { font-size: 12px; font-weight: normal; padding-top: 5px; }
.box p { border-bottom: 1px dotted #93abc5; color: #666666; }
.med { width: 360px; float: left; }
#headline { background: url(../img/headlinebg.png); height: 106px; margin-bottom: 10px; }
#headline h1 { font-size: 14px; font-weight: bold; line-height: 40px; padding: 0 50px 0 10px; }
#headline p { padding: 0 10px; line-height: 20px; }
#big { width: 670px; }
#slideBox { border: 1px solid #93abc5; margin-bottom: 10px; }
#slideNav { height: 28px; clear: both; background: #93abc5 url(../img/1.gif) right top; }
#slideNav li { float: left; border-right-width: 1px; border-right-style: solid; border-right-color: #93abc5; }
#slideNav  li a { line-height: 28px; display: block; padding: 0 10px; color: #FFFFFF; }
#slideNav a:hover { color: #93abc5; background: #FFFFFF; display: block; text-decoration: none; }
#slideNav span a:hover{ background:none;}
#slideNews { clear: both; }
@media projection, screen {.ui-tabs-hide { display: none; }}
@media print {.ui-tabs-nav { display: none; }}
#slideBox .ui-tabs-hide a {}
#slideBox .ui-tabs-nav .ui-tabs-selected a { background: #FFFFFF; }
#slideBox .ui-tabs-selected a {color: #CC3300; }
#slideBox div ul { padding: 5px; line-height: 24px; }
#slideBox div ul a { margin-right: 5px; }

#infoSlide { margin-bottom: 10px; clear: both; border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-right-color: #93abc5; border-bottom-color: #93abc5; }
#infoNav { width: 60px; line-height: 30px; float: left; height: 247px; border-left: 1px solid #93abc5; margin-top: -1px; }
#infoNav li { height: 30px; border-top-width: 1px; border-top-style: solid; border-top-color: #93abc5; }
#infoNav a { display: block; text-align: center; height: 30px; color: #93abc5; border-right-width: 1px; border-right-style: solid; border-right-color: #93abc5; background-color: #D5E6F9; }
#infoNav a:hover { color: #93abc5; background: #FFFFFF; display: block; }
#infoSlide div { width: 282px; float: right; padding: 3px 5px; height: 241px; line-height: 24px; }
#infoSlide .ui-tabs-hide a { font-weight: normal;}
#infoSlide .ui-tabs-nav .ui-tabs-selected a { border-right: 1px solid #FFFFFF; }
#infoSlide .ui-tabs-selected a { color: #CC3300; border-right: 1px solid #FFFFFF; background:#FFFFFF; font-weight: bold; }
.tibox { font-size: 14px; padding: 0 5px; margin-bottom:10px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: none; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #93abc5; border-right-color: #93abc5; border-bottom-color: #93abc5; border-left-color: #93abc5; }
.tibox dt { font-weight: bold; color: #9A2569; line-height: 30px; text-align: center; }
.tibox dd { font-size: 12px; color: #666666; border-bottom: 1px dotted #B56093; line-height: 22px; text-indent: 2em; padding-bottom: 5px; margin-bottom: 5px; }
.tibox ul { border-style: none; padding: 0; margin: 0; }
.tibox li,.small li { background: url(../img/icon_li.gif) no-repeat left center; padding-left: 8px; line-height:24px }
.ad670 {text-align: center; margin-bottom:10px; border: 1px solid #93abc5; height: 63px; width: 666px; }
.picinfo img { border: 1px solid #D4D0C8; padding: 3px; float: left; display: block; margin-right: 5px; }
.picinfo dd { line-height: 22px; border-bottom: 1px dotted #B56093; padding-bottom: 5px; margin-bottom: 5px; }

.picinfo dt { line-height: 22px; font-weight: bold; }
#shopbox { margin-bottom: 10px; }

#shopbox ul { border: 1px solid #93abc5; border-top: none; padding: 5px 0; }
#shopbox li { float: left; width: 89px; text-align: center; margin-bottom: 5px; }
#shopbox img { width: 76px; border: 3px solid #C9DFF8; height: 80px; }
#shopbox h3 { font-size: 12px; line-height: 18px; }
#shopbox p { font-weight: bold; color: #FF9900; border: 1px solid #D4D0C8; display: inline; font-size: 12px; }

#flink { clear: both; margin-bottom:10px; }
#flink ul { border: 1px solid #93abc5; border-top: none; padding: 6px;list-style-type: none;}
#flink ul li{
	line-height: 18px;
	margin-right: 6px;
	display: inline;
}
/*#flink ul li a{line-height: 30px; margin-right: 10px;}
 #taxt a { line-height: 30px; margin-right: 10px; } */
#piclink { border-top: 1px solid #D4D0C8; padding: 10px 5px 0 0; }

#piclink img { margin-right: 5px; }
.piclist { }

.piclist li { float: left; width: 80px; text-align: center; margin-top: 5px; }

.piclist img { height: 70px; width: 74px; }
.ad250 { line-height:normal; height: 251px; }

#list {
	width: 670px;
	border: 1px solid #93abc5;
	background: #FFF;
	margin-bottom: 10px;
	overflow: hidden;
}
#location { background: #93abc5 url(../img/1.gif) right center; line-height: 27px; padding: 0 10px; height: 27px; color: #FFFFFF; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #93abc5; }
#location_index { background: #93abc5 url(../img/1.gif) right center; line-height: 27px; padding: 0 10px; height: 27px; color: #FFFFFF; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #93abc5; }
#location a { color: #FFFFFF; }
#title_index{ width:100px; float:left;}
#title_index a { color: #FFFFFF; }
#more_index{ width:40px; float:right; margin:0px 2px;}
#more_index a { color: #FFFFFF; }

#listContent,#imageContent { padding: 5px 10px; }
#listContent ul li { height: 120px; width: 320px; margin-bottom:10px; border-bottom: 1px dotted #E1E1E1;  padding-bottom:10px;}
.list1{ float:left}
.list2{ float:right}
#listContent h2 { font-size: 12px; font-weight: normal; text-align: right; height: 24px; }
#listContent h2 a { font-size: 12px; font-weight: bold; float: left; color: #164968; }
#listContent p { clear: both; line-height: 24px; color: #999999; }
.info { color: #999999; text-indent: 2pc; }
.sinfo { color: #999999; border-bottom: 1px solid #D4D0C8; }
#pp { clear: both; margin-bottom: 10px; }
#pp li { float: left; width: 93px; text-align: center; margin-bottom: 3px; }
#pp img { width: 89px; border: 1px solid #000000; display: block; height: 70px; }



#page { text-align: center; padding: 10px 0; clear:both }
#page  strong,#page span,#page a { border: 1px solid #93abc5; padding: 2px 5px; font-family: "宋体"; }
#page strong,#page span { margin-right: 3px; font-weight: bold; color: #FFFFFF; background: #93abc5; }
/*
#page ul{list-style:none;}
#page li{display:inline; margin:0 2px; padding:0 2px;}
*/
#arcContent h1 { font-size: 20px; font-weight: bold; text-align: center; padding: 10px 0; }
#arcContent .info { text-align: center; border-bottom: 1px solid #D4D0C8; line-height: 22px; font-size: 12px; text-indent: 0px; }
#arcContent { padding: 10px; }
#arcContent p { margin-bottom: 10px; font-size: 14px; line-height: 1.8em;}
#arcContent .updown { border-top: 1px solid #D4D0C8; border-bottom: 1px solid #D4D0C8; line-height: 30px; font-size: 12px; text-align: center; }
.arcbox h2 { line-height: 26px; height: 27px; padding: 0 10px; color: #FFFFFF; font-size: 14px; font-weight: bold; background-color: #6992b2; background-image: url(../img/1.gif); background-repeat: no-repeat; background-position: right center; }
.arcbox { border: 1px solid #93abc5; }
.arcbox ul { padding: 5px; }

.arcbox li { float: left; width: 49%; font-size: 14px; line-height: 1.8em; }

.feedback { margin-top: 5px; margin-bottom: 5px; }
#imageContent ul { padding: 5px 0; }
#imageContent img{ height: 100px; width: 120px;}
#imageContent a img { border: 1px solid #E1E1E1; padding:1px; }
#imageContent a:hover img { border: 1px solid #93abc5; padding:1px }
#imageContent h2 { font-size: 12px; font-weight: normal; line-height: 26px; }
#imageContent li { float: left; width: 130px; text-align: center; }

#feedbox { border: 1px solid #93abc5; }

#feedbox h2 { background: #6992b2 url(../img/1.gif) no-repeat right center; color: #FFFFFF; padding: 0 10px; line-height: 26px; height: 27px; font-size: 14px; font-weight: bold; }
#feedbox h2 a { color: #FFFFFF; }
#feedbox  h2  span { float: right; font-size: 12px; font-weight: normal; }
#feedbox dl { padding: 10px; }
#feedbox dt {
	border-bottom:1px dotted #93abc5;
	height: 14px;
}
#feedbox dd {
	line-height: 22px;
	color: #666666;
}
#adart { border-bottom: 1px solid #D4D0C8; padding-bottom: 10px; }
.feedback textarea { width: 99%; }
#listContents ul { padding: 5px 10px; }
#listContents li a { float: left; font-size: 14px; }


#listContents li { line-height: 26px; text-align: right; font-size: 11px; }

#bottomNav { border: 1px solid #93abc5; line-height: 30px; text-align: center; background-color: #D5E6F9; }
.gd{ background: url(../img/h2.gif) repeat-x center 15px; border-style: none; height: 15px; width: 70px; font: 12px Arial, Helvetica, sans-serif; color: #FFFFFF; }
#loginform{ line-height:28px; color: #FFFFFF; }

#arcContent{clear:both;}
/*.diggArea{ padding:0px; margin:0px 0 10px 0; background-image:url('/plus/img/diggbg2.gif'); width:60px; height:58px; line-height:23px; float: left; }
.diggNum{ margin:0px; text-align:center; padding:0px;  font-size:12px; font-weight:bold; color:#CC0000;width:58px; height:23px; margin-top:8px; }
.diggLink{ margin:0px; text-align:center; padding:0px;  font-size:14px; font-weight:bold;width:58px;  height:23px;  }
.diggLink a{ font-size:14px; font-weight:bold; }
*/
/* .viewbox  */.newdigg{width:406px;height:51px;clear:both;overflow:hidden;padding-left:8px;margin:8px auto;}
/* .viewbox  */.diggbox{width:195px;height:51px;float:left;margin-right:8px;overflow:hidden;cursor:pointer;}
/* .viewbox  */.diggbox .digg_act{font-size:14px;float:left;line-height:31px;text-indent:32px;height:29px;overflow:hidden;font-weight:700;}
/* .viewbox  */.diggbox .digg_num{float:left;line-height:29px;text-indent:5px;}
/* .viewbox  */.diggbox .digg_percent{width:180px;clear:both;padding-left:10px;overflow:hidden;}
/* .viewbox  */.diggbox .digg_percent .digg_percent_bar{width:100px;height:7px;background:#E8E8E8;border-right:1px solid #CCC;float:left;overflow:hidden;margin-top:3px;}
/* .viewbox  */.diggbox .digg_percent .digg_percent_num{font-size:10px;float:left;padding-left:10px;}
/* .viewbox  */.diggbox .digg_percent .digg_percent_bar span{display:block;height:5px;overflow:hidden;background:#000;}
/* .viewbox  */.newdigg .digg_good{background:url(../images/newdigg-bg.png) left top no-repeat;}
/* .viewbox  */.newdigg .digg_bad{background:url(../images/newdigg-bg.png) right top no-repeat;}
/* .viewbox  */.newdigg .digg_good .digg_act{color:#C30;}
/* .viewbox  */.newdigg .digg_good .digg_num{color:#C63;}
/* .viewbox  */.newdigg .digg_bad .digg_act{color:#36C;}
/* .viewbox  */.newdigg .digg_bad .digg_num{color:#39C;}
/* .viewbox  */.newdigg .digg_good .digg_percent .digg_percent_bar span{border:1px solid #E37F24;background:#FFC535;}
/* .viewbox  */.newdigg .digg_bad .digg_percent .digg_percent_bar span{border:1px solid #689ACC;background:#94C0E4;}

.mood{
	height:25px;
	width:80%;
	overflow:hidden;
	clear:both;
	padding-top:12px;
}
.mood strong{float:left;color:#444;font-weight:400;line-height:25px;}
.mood ul li{float:left;margin-right:8px;}
.mood ul li input,mood ul li img{vertical-align:middle;margin-right:0;}
.ajaxfeedback{
	float:left;
	margin-right:10px;
}
.f_button { float:left;border: 1px solid #155091; font-size: 12px; color: #FFFFFF; height: 20px; background-color: #3F5972; }

#footer { text-align: center; line-height:20px; padding:10px 0 }
